ul.quicktabs-tabs.quicktabs-style-sky li a, ul.quicktabs-tabs.quicktabs-style-sky li a:visited{
	font-size: .9em;
}

ul.quicktabs-tabs.quicktabs-style-sky li.active a, ul.quicktabs-tabs.quicktabs-style-sky li.active a:visited{
	font-size: .9em;
}

.research-lab-list .views-row {
        float:none;
}

.research-faculty-list .views-field-field-facultyimage img{
        width:80%;
        height:80%;
        float:top;
        display: block;
        margin-left: auto;
        margin-right: auto;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px; /* future proofing */;
}

.research-faculty-list td:hover {
        background-color: #cccccc;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px; /* future proofing */;
}

.research-faculty-list .views-field-title {
        height:33px;
        text-align: center;
	line-height: 1rem;
}

@media screen and (min-width: 1170px){
     .research-faculty-list .views-field-title {
           font-size: 0.7vw;
       }
}

@media screen and (max-width: 1169px){
     .research-faculty-list .views-field-title {
           font-size: 1.1vw;
       }
}

@media screen and (max-width: 900px){
     .research-faculty-list .views-field-title {
           font-size: 1.4vw;
       }
}

.research-faculty-list {
        height:auto !important;
}

ul.quicktabs-tabs.quicktabs-style-sky li a, ul.quicktabs-tabs.quicktabs-style-sky li a:visited {
        width:220px;
        text-align:center
}

ul.quicktabs-tabs.quicktabs-style-sky li.active {
        margin: 0.3em 0px 0px !important;
        font-weight: bold
}

ul.quicktabs-tabs.quicktabs-style-sky li a {
        font-weight: bold
}

ul.quicktabs-tabs.quicktabs-style-sky li.active a {
        font-weight: bold
}

/*body .research-block .quicktabs_main.quicktabs-style-sky {
        top: 0.5em
}
*/

.research-fac-list {
        background-color: #f0f0f0;
         -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px; /* future proofing */
}

.pane-lab-faculty .pane-title {
        margin: 0px !important;
        height: 40px;
        line-height: 40px;
        padding-left: 15px;
        background-color: #858585;
        color: #FFFFFF;
         -moz-border-top-right-radius: 5px;
        -webkit-border-top-left-radius: 5px;
        border-top-left-radius: 5px; /* future proofing */
        border-top-right-radius: 5px
}

.panels-flexible-research_two_column .panels-flexible-region-inside {
        padding: 0px !important
}

.panels-flexible-region-research_two_column-research_lab_list {
        width: 331px !important;
        padding: 0px 30px !important
}

.view-lab-faculty .view-content {
        padding-top: 10px
}

#quicktabs-container-lab_tabs {
        padding: 0px;
        border: 0px;
        padding-top: 10px;

}

div.research-block .pane-content p{
        text-align: justify !important
}

div.research-block li a{
        height: 3.05em;
        min-height: 3.35em
}

.view-research-highlights .field-type-image {
	width: 220px;
	float: left;
	margin-right: 20px
}

.field-type-text-with-summary .field-items p {
	margin-top: 0px
}

.node-readmore {
	padding-left: 0px !important
}
